@charset "utf-8";



header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}

/* reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,footer
textarea,button,select { margin:0px; padding:0px; }
body { font-size:12px;}
input,textarea,select,button,table{margin:0px;padding:0px;}
table { border-collapse:collapse; width:100%}
ul, ol { list-style:none; }
img, fieldset { border:0; }

@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);

* {font-size:inherit;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

select {background-color:#fff}
strong {font-weight:600}
form	{display:inline;margin:0px}

/** 게시판 벗어나지않게 **/
.ellipsis {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ellipsis2 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ellipsis3 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

a {color:#222;text-decoration:none}
a:hover {text-decoration:none}
 a,img,input {outline: none;selector-dummy:expression(this.hideFocus=true);}

/**
@import url(http://fonts.googleapis.com/earlyaccess/hanna.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejugothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejuhallasan.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/kopubbatang.css);
@ import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
@ import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@ import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@ import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@ import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css);

.noto {
    font-family: 'Noto Sans Korean' !important, sans-serif;
}
**/

body {font-family:inherit;font-family:Helvetica, Malgun Gothic, Apple SD Gothic Neo, Nanum Gothic,Helvetica,'나눔고딕', '맑은 고딕', 'Malgun Gothic', verdana, dotum,'돋움', '애플고딕','AppleGothic';}

img {max-width:100%;height:auto;}
/* content */


/** 게시판 벗어나지않게 **/
.content_text img{ -webkit-text-size-adjust:none; max-width:100%; }
.content_text img{height:auto !important;}

/** 박스모델 가로 **/
*,*:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

input[type="text"] {border:1px solid #cecfce;padding:5px}
select {border:1px solid #cecfce;padding:5px}
textarea {border:1px solid #cecfce;padding:5px}

/** **/

.underline {text-decoration:underline;}
.through {text-decoration:line-through;}
.deps_line {border-bottom:1px solid #cecfce}
.imgborder {border:1px solid #dedede}
.coll{border-collapse:collapse;}
.clear{clear:both}
.bold{font-weight:bold}
.normal{font-weight:normal}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cfloat{float:center}

.imgmiddle img{vertical-align:middle}
.imgmiddle textarea{vertical-align:middle}
.imgmiddle {vertical-align:middle}
.imgmiddle input{vertical-align:middle}
.imgmiddle select{vertical-align:middle}

.letter {letter-spacing:-1px}

.left{text-align:left !important}
.right{text-align:right !important}
.center{text-align:center !important}

.bold{font-weight:bold}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cmargin{margin:auto;}

.wid20{width:20px}
.wid50{width:50px}
.wid100{width:100px}
.wid150{width:150px}
.wid200{width:200px}
.wid600{width:600px}


.he2{height:2px;}
.he3{height:3px;}
.he5{height:5px;}
.he10{height:10px;}
.he15{height:15px;}
.he20{height:20px;}
.he25{height:25px;}
.he30{height:30px;}
.he35{height:35px;}
.he40{height:40px;}
.he45{height:45px;}
.he50{height:50px;}
.he100{height:100px;}
.he200{height:200px;}
.he300{height:300px;}

.line16{line-height:16px;}
.line18{line-height:18px;}
.line20{line-height:20px;}
.line21{line-height:21px;}
.line24{line-height:24px;}
.line26{line-height:26px;}
.line28{line-height:28px;}
.line30{line-height:30px;}
.line34{line-height:34px;}


.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt100{height:100px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}

.pd15 {padding:15px}
.pd20 {padding:20px}
.pd25 {padding:25px}

.size9{font-size:9px !important;}
.size10{font-size:10px !important;}
.size11{font-size:11px !important;}
.size12{font-size:12px !important;}
.size13{font-size:13px !important;}
.size14{font-size:14px !important;}
.size15{font-size:15px !important;}
.size16{font-size:16px !important;}
.size17{font-size:17px !important;}
.size18{font-size:18px !important;}
.size21{font-size:21px !important;}
.size24{font-size:24px !important;}
.size28{font-size:28px !important;}
.gray333{color:#333 !important;}
.gray666{color:#666 !important;}
.gray999{color:#999 !important;}

.line16 {line-height:16px !important}
.line18 {line-height:18px !important}
.line20 {line-height:20px !important}
.line21 {line-height:21px !important}
.line24 {line-height:24px !important}
.line26 {line-height:26px !important}
.line28 {line-height:28px !important}
.line32 {line-height:32px !important}
.line34 {line-height:34px !important}
.line36 {line-height:36px !important}
.line42 {line-height:42px !important}




/** 버튼 **/
/* 
 ----------------------------------------------------------------------------------
 ------ ----- ---- --- -- -  Defaults & General Styling  - -- --- ---- ----- ------
 ----------------------------------------------------------------------------------
*/

/* ----- ---- --- -- -  Default buttons - -- --- ---- ----- */

.buttonPro{
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 12px/1em 'NBG', sans-serif;
	padding: 10px 20px;
	color: #555;
	text-align:center;
	
	background: #fff;
	font-weight:normal;
	
	border: 1px solid #dedede;
}

.buttonPro:hover, .buttonPro:focus{
	color: #555;
	background: #fff;
	border-color: #ccc;
}

.buttonPro:active{
	position: relative;
	top: 1px;
	
	color: #555;
	background: #efefef;
	border-color: #c6c6c6;
}

.buttonPro.rounded{
	padding: 8px 15px;
}


input.buttonPro, button.buttonPro{
	*width: auto; /* IE7 Fix */
	*overflow: visible; /* IE7 Fix */
}

.buttonPro img{
	border: none;
	vertical-align: bottom;
}


/* ----- ---- --- -- -  Small buttons - -- --- ---- ----- */

.buttonPro.small{
	padding: 5px 11px;
	font-size: 11px;
	font-weight: normal;
}

.buttonPro.small.rounded{
}



/* ----- ---- --- -- -  Large buttons - -- --- ---- ----- */

.buttonPro.large{
	padding: 12px 25px;
	font-size: 16px;
	font-weight: normal;
	border-radius:5px
}

.buttonPro.large.rounded{
	padding: 12px 22px;
}




/* 
 ------------------------------------------------------------------------
 ------ ----- ---- --- -- -  Color Variations  - -- --- ---- ----- ------
 ------------------------------------------------------------------------
*/


/* ----- ---- --- -- -  Light Blue - -- --- ---- ----- */

.buttonPro.light_blue{
	background: #92dbf6;
	border-color: #7cbdd5;
	color: #444;
}
.buttonPro.light_blue:hover, .buttonPro.light_blue:focus{
	background: #85d6f5;
	border-color: #66a8bf;
}
.buttonPro.light_blue:active{
	background: #92dbf6;
	border-color: #66a8bf;
}



/* ----- ---- --- -- -  Blue - -- --- ---- ----- */

.buttonPro.blue{
	background: #377ad0;
	border-color: #2e69a3;
	color: #fff;
}
.buttonPro.blue:hover, .buttonPro.blue:focus{
	background: #206bcb !important;
	border-color: #165899;
}
.buttonPro.blue:active{
	background: #3282d3;
	border-color: #154c8c;
}



/* ----- ---- --- -- -  Green - -- --- ---- ----- */

.buttonPro.green{
	background: #7fbf4d;
	border-color: #63a62f;
	color: #fff !important;
}
.buttonPro.green:hover, .buttonPro.green:focus{
	background: #76b347;
	border-color: #53961e;
}
.buttonPro.green:active{
	background: #7fbf4d;
	border-color: #53961e;
}



/* ----- ---- --- -- -  Red - -- --- ---- ----- */

.buttonPro.red{
	background: #e6433d;
	border-color: #d1371c #d1371c #9f220d;
	color: #fff;
}
.buttonPro.red:hover, .buttonPro.red:focus{
	background: #dd3a37;
	border-color: #961a07;
}
.buttonPro.red:active{
	background: #e6433d;
	border-color: #961a07;
}



/* ----- ---- --- -- -  Orange - -- --- ---- ----- */

.buttonPro.orange{
	background: #ee8f1f;
	border-color: #ee8f1f;
	color: #fff;
}
.buttonPro.orange:hover, .buttonPro.orange:focus{
	background: #e38512;
	border-color: #e38512;
	color: #fff !important;
}
.buttonPro.orange:active{
	background: #ee8f1f;
	border-color: #ee8f1f;
}



/* ----- ---- --- -- -  Yellow - -- --- ---- ----- */

.buttonPro.yellow{
	background: #f9e327;
	border-color: #f9e327;
	color: #444;
}
.buttonPro.yellow:hover, .buttonPro.yellow:focus{
	background: #ebd611;
	border-color: #ebd611;
}
.buttonPro.yellow:active{
	background: #f9e327;
	border-color: #f9e327;
}



/* ----- ---- --- -- -  Pink - -- --- ---- ----- */


.buttonPro.pink{
	background: #e57f7d;
	border-color: #e57f7d;
	color: #fff;
}
.buttonPro.pink:hover, .buttonPro.pink:focus{
	background: #ef6969;
	border-color: #ef6969;
}
.buttonPro.pink:active{
	background: #ef6969;
	border-color: #ef6969;
}



/* ----- ---- --- -- -  Purple - -- --- ---- ----- */

.buttonPro.purple{
	background: #b37ccd;
	border-color: #b37ccd;
	color: #fff;
}
.buttonPro.purple:hover, .buttonPro.purple:focus{
	background: #995dc8;
	border-color: #995dc8;
}
.buttonPro.purple:active{
	background: #995dc8;
	border-color: #995dc8;
}



/* ----- ---- --- -- -  Grey - -- --- ---- ----- */

.buttonPro.grey{
	background: #969696;
	border-color: #969696;
	color: #fff;
}
.buttonPro.grey:hover, .buttonPro.grey:focus{
	background: #868686;
	border-color: #868686;
}
.buttonPro.grey:active{
	background: #909090;
	border-color: #909090;
}



/* ----- ---- --- -- -  white - -- --- ---- ----- */

.buttonPro.white{
	background: #fff;
	border-color: #cecfce;
	color: #333;
	font-weight:bold;
}
.buttonPro.white:hover, .buttonPro.white:focus{
	background: #fff;
	border-color: #aaaaaa;
	color: #333;
	font-weight:bold;
}



/* ----- ---- --- -- -  Black - -- --- ---- ----- */

.buttonPro.black{
	background: #525252;
	border-color: #4c4c4c;
	color: #fff;
}
.buttonPro.black:hover, .buttonPro.black:focus{
	background: #4b4b4b;
	border-color: #313131;
}
.buttonPro.black:active{
	background: #525252;
	border-color: #313131;
}





/*
 --------------------------------------------------------------
 ------ ----- ---- --- -- -  Extras  - -- --- ---- ----- ------
 --------------------------------------------------------------
*/


/* ----- ---- --- -- -  Google Buttons - -- --- ---- ----- */

.googleButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 7px;
	font: normal 15px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic",arial,sans-serif;
	color: #000;
	background: #ededed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dfdfdf');
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#dfdfdf));
	background: -moz-linear-gradient(top, #f1f1f1, #dfdfdf);
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc #9b9b9b #999999 #cdcdcd;
}
.googleButton:hover{
	color: #000;
}
.googleButton:active{
	color: #000;
	background: #ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
	border-color: #ccc #999 #999 #ccc;
}



/* ----- ---- --- -- -  Twitter Simple Button - -- --- ---- ----- */

.twitterButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 6px 9px;
	font: 300 15px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic",'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
	color: #333;
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dddddd));
	background: -moz-linear-gradient(top, #fefefe, #dddddd);
	border-width: 1px;
	border-style: solid;
	border-color: #bbb #bbb #999;
}
.twitterButton:hover, .twitterButton:focus{
	color: #333;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
	background: -moz-linear-gradient(top, #f0f0f0, #dddddd);
	border-color: #999 #999 #666;
}
.twitterButton:active{
	color: #333;
	text-shadow: none;
	background: #ddd;
	border-color: #999 #999 #666;	
}



/* ----- ---- --- -- -  Twitter Follow Button - -- --- ---- ----- */

.twitterFollowButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 7px 10px;
	font: bold 12px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic",'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
	color: #fff;
	background: #00AE3E;
	background: -webkit-gradient(linear, left top, left bottom, from(#53d874), to(#00ae3e));
	background: -moz-linear-gradient(top, #53d874, #00ae3e);
	border-width: 1px;
	border-style: solid;
	border-color: #339933 #339933 #277827;
}
.twitterFollowButton:hover, .twitterFollowButton:focus{
	color: #fff;
	background: #dc4b4b;
	background: -webkit-gradient(linear, left top, left bottom, from(#f15c5d), to(#c63738));
	background: -moz-linear-gradient(top, #f15c5d, #c63738);
	border-color: #aa3333 #aa3333 #962c2c;
}
.twitterFollowButton:active{
	background: #c63738;	
}



/* ----- ---- --- -- -  Facebook Simple Button - -- --- ---- ----- */

.facebookButton{
	text-align:Center;
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 5px 6px;
	font: bold 11px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic",'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	color: #fff;
	background: #3a5795;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#46639f, endColorstr='#3a5795);
	background: -webkit-gradient(linear, left top, left bottom, from(#46639f), to(#3a5795));
	background: -moz-linear-gradient(top, #46639f, #3a5795);
	border-width: 1px;
	border-style: solid;
	border-color: #2e4b88 #2e4b88 #2e4b88;
}
.facebookButton:hover{
	color: #fff;
}
.facebookButton:active{
	color: #fff;
	background: #3a5795;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
	border-color: #2e4b88;
}



/* ----- ---- --- -- -  Facebook Confirm Button - -- --- ---- ----- */

.facebookConfirmButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 5px 6px;
	font: bold 11px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic",'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	color: #fff;
	background: #5e77aa;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#637bad', endColorstr='#5972a7');
	background: -webkit-gradient(linear, left top, left bottom, from(#637bad), to(#5972a7));
	background: -moz-linear-gradient(top, #637bad, #5972a7);
	border-width: 1px;
	border-style: solid;
	border-color: #29447e #29457f #1a356e;
}
.facebookConfirmButton:hover{
	color: #fff;
}
.facebookConfirmButton:active{
	color: #fff;
	background: #4f6aa3;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
	border-color: #29447e;
}



/* ----- ---- --- -- -  Wordpress Simple Button - -- --- ---- ----- */

.wordpressButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 6px 11px;
	font: normal 11px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic","Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	color: #464646;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
	background: -moz-linear-gradient(top, #fff, #f1f1f1);
	border: 1px solid #bbb;
}
.wordpressButton:hover, .wordpressButton:focus{
	color: #000;
	border-color: #666;
}
.wordpressButton:active{
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fbfbfb));
	background: -moz-linear-gradient(top, #ededed, #fbfbfb);
	color: #000;
	border-color: #666;
}



/* ----- ---- --- -- -  Wordpress Confirm Button - -- --- ---- ----- */

.wordpressConfirmButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 6px 11px;
	font: bold 11px/1em Nanum Gothic, '나눔고딕',"Nanum Gothic","Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	background: #247ca4;
	background: -webkit-gradient(linear, left top, left bottom, from(#298cba), to(#206d92));
	background: -moz-linear-gradient(top, #298cba, #206d92);
	border: 1px solid #298CBA;
}
.wordpressConfirmButton:hover, .wordpressConfirmButton:focus{
	color: #eaf2fa;
	border-color: #13455b;
}
.wordpressConfirmButton:active{
	background: #216f94;
	background: -webkit-gradient(linear, left top, left bottom, from(#1d6385), to(#2683ae));
	background: -moz-linear-gradient(top, #1d6385, #2683ae);
	color: #eaf2fa;
	border-color: #13455b;
}






.paginate_simple {font-size:14px}
.paginate_simple span{padding:0 5px}
.paginate_simple a{padding:0 5px}
.paginate_simple strong{padding:0 5px}

/* UI Object */
.paginate{overflow:hidden;clear:both;margin:0 auto;padding:29px 0 30px;text-align:center;zoom:1}
.paginate *{vertical-align:middle}
.paginate a{display:-moz-inline-box;display:inline-block;_position:relative;margin-right:-3px;padding:0 0 0 5px;color:#666;font-family:'돋움',Dotum;font-size:12px;font-weight:bold;line-height:28px;text-decoration:none !important}
.paginate a:hover,.paginate a:focus,.paginate a:active{background:url(/tshare/image/button/bg_page_nav_ru.gif) no-repeat 0 0 !important}
.paginate strong{display:-moz-inline-box;display:inline-block;_position:relative;margin-right:-3px;padding:0 0 0 5px;background:url(/tshare/image/button/bg_page_nav_ru.gif) no-repeat 0 0 !important;color:#666;font-family:'돋움',Dotum;font-size:12px;font-weight:bold;line-height:28px;text-decoration:none !important}
.paginate strong{color:#3bc57b !important}
.paginate a span{display:block;_display:inline;position:relative;top:0;padding:0 8px 0 3px;zoom:1}
.paginate a:hover span,.paginate a:focus span,.paginate a:active span{background:url(/tshare/image/button/bg_page_nav_ru.gif) no-repeat 100% 0 !important;text-decoration:underline;cursor:pointer}
.paginate strong span{display:block;_display:inline;position:relative;top:0;padding:0 8px 0 3px;background:url(/tshare/image/button/bg_page_nav_ru.gif) no-repeat 100% 0 !important;zoom:1}
/* user option */
.paginate a.pre1,.paginate a.next1{position:relative;top:9px;background:none !important;font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, Sans-serif;font-size:12px}
.paginate a.pre2,.paginate a.next2{position:relative;top:9px;background:none !important;font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, Sans-serif;font-size:12px}
.paginate a.pre1:hover,.paginate a.pre1:focus,.paginate a.pre1:active,.paginate a.next1:hover,.paginate a.next1:focus,.paginate a.next1:active{background:none !important}
.paginate a.pre1:hover,.paginate a.pre1:focus,.paginate a.pre1:active,.paginate a.next1:hover,.paginate a.next1:focus,.paginate a.next1:active{background:none !important}
.paginate a.pre2{margin-right:10px}
.paginate a.next2{margin-left:8px}
/* //UI Object */


/** 페이징 **/
DIV.quotes {padding: 3px;margin: 3px; text-align: center}
DIV.quotes A {border:#ddd 1px solid; padding: 2px 5px;  text-decoration: none}
DIV.quotes A:hover {border: #a0a0a0 1px solid; padding:2px 5px;MARGIN-RIGHT: 2px;}
DIV.quotes A:active {border: #a0a0a0 1px solid; padding:2px 5px;MARGIN-RIGHT: 2px;}
DIV.quotes SPAN.current {BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0}
DIV.quotes SPAN.disabled {BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid}


DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.green-black A {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(image1.gif) #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; COLOR: #999; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(image2.gif) #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333;font-weight:bold;; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black A:active {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(image2.gif) #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #5569df; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(image2.gif) #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; COLOR: #5569df;; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #333333; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}
DIV.green-black img{
	vertical-align:middle
}


.input {border:1px solid #cecfce;padding:3px;font-size:12px;}
.sinput {border:1px solid #cecfce;padding:3px;font-size:12px;}

.sbtn {display:inline-block;padding:5px 10px;font-size:11px;border:1px solid #cecfce;border-radius:2px;line-height:13px !important}

.btn {padding:5px 15px;display:inline-block;border-radius:3px;font-size:13px !important;line-height:18px !important;border:1px solid #cecfce;}
.mbtn {padding:5px 25px;display:inline-block;border-radius:3px;font-size:15px !important;line-height:26px !important;border:1px solid #cecfce;}

.brown {background-color:#7f6b55;color:#fff;border:1px solid #7f6b55;}
.blue {background-color:#141759;color:#fff;border:1px solid #141759;}
.pink {background-color:#ff7c71;color:#fff;border:1px solid #ff7c71;}
.gray {background-color:#979797;color:#fff;border:1px solid #979797;}

.import{color:#e57f7d !important;}
.import2{color:#7f6b55 !important;}



.babylongrid-container .column { position: relative; display: inline; float: left; }
.babylongrid-container.container-4 .column-1, .babylongrid-container.container-4 .column-3 { width: 30%; }
.babylongrid-container.container-4 .column-2, .babylongrid-container.container-4 .column-4 { width: 20%; }
.babylongrid-container.container-3 .column-1, .babylongrid-container.container-3 .column-2 { width: 35%; }
.babylongrid-container.container-3 .column-3 { width: 30%; }
.babylongrid-container.container-2 .column-1 { width: 60%; }
.babylongrid-container.container-2 .column-2 { width: 40%; }
.babylongrid-container.container-1 .column-1 { width: 100%; }
.babylongrid-container:after, .babylongrid-container:before {content: '';display: table;height: 0; clear: both; }
.babylongrid-container.tower .column { vertical-align: bottom; }
.babylongrid-container.city .column { vertical-align: middle; }

.babylongrid-container.tower, .babylongrid-container.city {display:table;}
.babylongrid-container.tower .column, .babylongrid-container.city .column {display:table-cell;float: none;}




 .pop_title{padding:5px 0;font-size:14px;line-height:21px;font-weight:Bold}
.board_view .text{line-height:18px;min-height:100px;border-bottom:1px solid #cecfce;margin-bottom:5px}
.board_view .icon img{width:25px;}
.board_view .icon *{vertical-align:middle}


.set_icon {display:inline-block;font-size:10px;font-family:verdana;background-color:#545a9b;color:#fff;line-height:12px;padding:2px 5px}
.cartimg {width:50px}
.suinput {border:1px solid #ccc;width:50px;height:25px;line-height:25px;text-align:right;padding:0 5px;}
.subox1 {display:inline-block;padding:0 5px;;border:1px solid #ccc;border-right:none;font-size:11px;line-height:23px;background-color:#fff;}
.subox2 {display:inline-block;padding:0 5px;;border:1px solid #ccc;border-left:none;font-size:11px;line-height:23px;background-color:#fff;}

.through .sale {display:inline-block;width:38px;height:16px;line-height:16px;text-align:center;color:#fff;padding:0px;margin:0px;background:url(/images/basic/salebg2.png) no-repeat;background-size:cover;font-size:10px;}


.word_list li{border-bottom:1px solid #cecfce;line-height:32px}
.word_list li span{display:inline-block;padding-right:15px;}


.sch_top_box .input{border:1px solid #cecfce;line-height:28px;padding:0 10px;width:68%;}
.sch_top_box .btn{background-color:#333;border-radius:5px;display:inline-block;text-align:Center;width:30%;line-height:32px;color:#fff;padding:5px 0}

.tap_design {margin:5px 0;border-bottom:1px solid #cecfce;border-top:1px solid #cecfce;}
.tap_design:after{clear:both;content:'';display:block;}
.tap_design li{display:block;width:50%;float:left;}
.tap_design li a{display:block;line-height:32px;text-align:Center;background-color:#f2f2f2;color:#666}
.tap_design li a.over{background-color:#fff;color:#333;}





.pagination {text-align:Center;}
.pagination ul{display:inline-block;margin:15px auto;font-size:0px;overflow:hidden;border-radius:35px;background-color:#fff;padding:0 10px;text-align:center;}
.pagination li{display:inline-block;font-size:14px;padding:5px}
.pagination li a{display:block;min-width:35px;height:35px;line-height:35px;text-align:center;padding:0 5px;}
.pagination li a i{font-size:17px;color:#e57f7d}
.pagination li.number a:hover{border-bottom:3px solid #e57f7d}
.pagination li.active a{background-color:#e57f7d;color:#fff;border-radius:3px}
.pagination li:first-child a{color:#e57f7d}
.pagination li:last-child a{color:#e57f7d}
.pagination li.disabled a{color:#999;}